import {
	request
} from '@zhgkpt/utils'
/**
 * 请求首页数据
 * 
 * @url /order/totaldata
 * @method get
 */
// export function totaldata() {
//   return request.get('/order/totaldata')
// }
/**
 * 请求总览风险预警
 * 
 * @url /order/totaldata
 * @method get
 */
//获取警情动态-报警信息列表
export function getBjxx(params) {
	return request({
		url: '/system/bjxx/list',
		methods: 'get',
		params
	})
}
// 获取警情动态-出动力量-总览列表
export function geTzl(params) {
	return request({
		url: '/system/zl/list',
		methods: 'get',
		params
	})
}
// 获取警情动态-出动力量信息列表
export function getCdllxx(params) {
	return request({
		url: '/system/cdllxx/list',
		methods: 'get',
		params
	})
}
// 获取警情动态-火场文书列表 
export function getHcws(params) {
	return request({
		url: '/system/hcws/list',
		methods: 'get',
		params
	})
}
// 获取事故单位信息-案件信息列表
export function getAjxx(params) {
	return request({
		url: '/system/jqdt/gdwxx/ajxx/list',
		methods: 'get',
		params
	})
}
// 获取事故单位信息-建筑信息列表 
export function getJzxx(params) {
	return request({
		url: '/system/jqdt/sgdwxx/jzxx/list',
		methods: 'get',
		params
	})
}
// 获取警情动态-事故单位信息-物联网设备列表 
export function getWlwsb(params) {
	return request({
		url: '/system/jqdt/sgdwxx/wlwsb/list',
		methods: 'get',
		params
	})
}
// 获取警情动态-发现隐患信息列表 
export function getFxyhxx(params) {
	return request({
		url: '/system/jqdt/fxyhxx/list',
		methods: 'get',
		params
	})
}

// 获取警情着火点 
export function getZhd(params) {
	return request({
		url: '/system/jqxx/detail',
		methods: 'get',
		params
	})
}